map: Amber
gamemode: Secret+ Light
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobAlpha
roundId: 37674
endTick: 9903
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 00:05:30.0663366
...
